var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/debug/route.js")
R.c("server/chunks/[root-of-the-server]__a1ea0e02._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_5c13fdcb._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_admin_excursions_debug_route_actions_0d012710.js")
R.m(417087)
module.exports=R.m(417087).exports
